Bug 879953 - Review Request: xs-config - XS/XSX default configuration
Summary: Review Request: xs-config - XS/XSX default configuration
Keywords:
Status: CLOSED NOTABUG
Alias: None
Product: Fedora
Classification: Fedora
Component: Package Review
Version: rawhide
Hardware: All
OS: Linux
unspecified
medium
Target Milestone: ---
Assignee: Nobody's working on this, feel free to take it
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks: FE-DEADREVIEW
TreeView+ depends on / blocked
 
Reported: 2012-11-25 17:20 UTC by Alex
Modified: 2020-08-10 00:46 UTC (History)
6 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2020-08-10 00:46:40 UTC
Type: ---


Attachments (Terms of Use)

Description Alex 2012-11-25 17:20:09 UTC
Spec URL: http://matrix.senecac.on.ca/~aadavis1/packaging/xs-config.spec
SRPM URL: http://matrix.senecac.on.ca/~aadavis1/packaging/xs-config-0.7.0.46.g9b886c8-2.src.rpm
Description: hey I just finished packaging up xs-config and i would appreciate a review so that I can get it into fedora extra.
Fedora Account System Username:aadavis1

Comment 1 Alex 2012-11-25 17:21:43 UTC
the %files in the spec file has trouble keeping one file, it overwrites every time.

Comment 2 zyu26 2012-11-30 05:30:00 UTC
I maybe contribute a little for the package. You can use this spec file: http://matrix.senecac.on.ca/~zyu26/olpc/xs-config.spec

By this spec file:
rpmlint -i ../SRPMS/xs-config-0.7.0.46.g9b886c8-2.src.rpm
1 packages and 0 specfiles checked; 0 errors, 0 warnings.

Comment 3 Alex 2012-12-02 00:25:39 UTC
Spec URL: http://matrix.senecac.on.ca/~aadavis1/packaging/xs-config.spec
SRPM URL: http://matrix.senecac.on.ca/~aadavis1/packaging/xs-config-0.7.0.46.g9b886c8-2.src.rpm
Description: Hi, I have rebuild this package to meet Fedora Packaging Guideline.I would appreciate your feedback and review.

Fedora Account System Username: aadavis1

Comment 4 Miroslav Suchý 2015-07-21 13:46:05 UTC
Alex, long time passed. Are you still interrested in this package?

Comment 5 Miroslav Suchý 2016-02-08 14:07:10 UTC
No response. Closing as dead review. If you ever want to continue, please resubmit.

Comment 6 Package Review 2020-07-10 00:47:47 UTC
This is an automatic check from review-stats script.

This review request ticket hasn't been updated for some time. We're sorry
it is taking so long. If you're still interested in packaging this software
into Fedora repositories, please respond to this comment clearing the
NEEDINFO flag.

You may want to update the specfile and the src.rpm to the latest version
available and to propose a review swap on Fedora devel mailing list to increase
chances to have your package reviewed. If this is your first package and you
need a sponsor, you may want to post some informal reviews. Read more at
https://fedoraproject.org/wiki/How_to_get_sponsored_into_the_packager_group.

Without any reply, this request will shortly be considered abandoned
and will be closed.
Thank you for your patience.

Comment 7 Package Review 2020-08-10 00:46:40 UTC
This is an automatic action taken by review-stats script.

The ticket submitter failed to clear the NEEDINFO flag in a month.
As per https://fedoraproject.org/wiki/Policy_for_stalled_package_reviews
we consider this ticket as DEADREVIEW and proceed to close it.


Note You need to log in before you can comment on or make changes to this bug.